@charset "utf-8";
body{
	margin: 0px;	
}
#topo {
	background-image: url(../layout/bg_topo.jpg);
	height: 260px;
	width: 100%;
}
#topo_conteudo {
	background:none;
	margin: auto;
	height: 260px;
	width: 1100px;
}
#topo_logo {
	float: left;
	height: 160px;
	width: 530px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#topo_menu {
	float: left;
	height: 60px;
	width: 1100px;
}
#topo_menu ul {
	float: left;
	height: 60px;
	width: 1100px;
	margin: 0px;
	padding: 0px;
}
#topo_menu ul li {
	text-align: center;
	display: block;
	float: left;
	list-style-type: none;
	height: 60px;

	
}
#topo_menu ul li a {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	text-decoration: none;
	color: #333;
	height: 60px;
	line-height: 60px;
	padding-right: 27px;
	padding-left: 28px;
	float: left;

	
}
#topo_menu ul li a:hover {
	color: #FFCB01;
	background-image: url(../layout/bg_menu_hover.png);
	background-repeat: repeat-x;
	font-size: 18px;
		-webkit-transition: all 0.2s ease-in-out;

	
}

#topo_menu li ul {
	display: none;
	margin-left: -100px;
	
	
}
#topo_menu li:hover ul {
	height: 300px;
	display: block;
	position: absolute;
	z-index: 9999;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	background-image: url(../layout/bg_menu_drop.png);
	width: 1100px;
}
#topo_menu li:hover li {
	height: 40px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 40px;
	width: 100px;
	float: left;
	display: block;
	padding-top: 40px;
	padding-right: 16px;
	padding-left: 15px;

}
#topo_menu li:hover li a {
	color: #999;
	font-family: "Courier New", Courier, monospace;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	font-size: 10px;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */  
   filter: gray; /* IE6-9 */  
   -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */  
   -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */  
   -webkit-backface-visibility: hidden; /* Fix for transition flickering */  

}
#topo_menu li:hover li a:hover {
	/* [disabled]width: 245px; */
	color: #FC0;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: none;
	font-family: "Courier New", Courier, monospace;
	font-size: 20px;
	font-weight: bold;
		   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */  
   filter: gray; /* IE6-9 */  
   -webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */  
   -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */  
   -webkit-backface-visibility: hidden; /* Fix for transition flickering */ 
	
	
}
#container {
	margin: auto;
	width: 1100px;
}
#banner {
	float: left;
	height: 410px;
	width: 610px;
	margin-top: 20px;
}
.clear{
	clear:both;
}
#painel_botoes {
	float: left;
	height: 410px;
	width: 460px;
	margin-top: 20px;
	margin-left: 30px;
}
#botao1{
	width: 460px;
	height: 130px;
	float: left;
	background-image: url(../layout/bg_painel_bts.jpg);
	background-repeat: repeat-x;
}
#botao2{
	width: 460px;
	height: 130px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(../layout/bg_painel_bts.jpg);
	background-repeat: repeat-x;
}
#botao3{
	width:460px;
	height:130px;
	float:left;
	background-image: url(../layout/bg_painel_bts.jpg);
	background-repeat: repeat-x;
}
.img_bt {
	float: left;
	height: 127px;
	width: 130px;
	background: none;
	padding-left: 3px;
	padding-bottom: 3px;
}
.txt_bt {
	background: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	float: left;
	height: 110px;
	width: 273px;
	padding-left: 27px;
	padding-top: 20px;
	color: #333;
	text-align: justify;
	padding-right: 27px;
}
.txt_bt:hover {
	background-color: #757584;
}
.txt_bt a{
	color:#333333;
}
#painel_empresa {
	float: left;
	height: 400px;
	width: 330px;
	margin-top: 40px;
	background-color: #4D4D4D;
}
#painel_empresa_img {
	float: left;
	height: 202px;
	width: 300px;
	background: none;
	border: 2px solid #949494;
	margin-top: 13px;
	margin-right: 13px;
	margin-left: 13px;
}
#painel_empresa_txt {
	background: none;
	height: 168px;
	width: 300px;
	margin-top: 15px;
	margin-right: 15px;
	margin-left: 15px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-align: justify;
}
#painel_empresa_txt a{
	color:#FC0;
}
#painel_empresa_txt a:hover{
	font-weight: bold;
}
#painel_servicos {
	float: left;
	height: 400px;
	width: 700px;
	margin-top: 40px;
	margin-left: 70px;
	text-decoration: blink;
}
#painel_servicos_tit {
	float: left;
	height: 65px;
	width: 700px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
}
#painel_servicos_img {
	float: left;
	height: 335px;
	width: 320px;
}
#painel_servicos_txt {
	float: left;
	height: 335px;
	width: 300px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #666;
	margin-left: 80px;
}
#painel_servicos_txt h4 {
	font-weight: lighter;
	font-size: 18px;
}
#painel_24hrs {
	float: left;
	height: 230px;
	width: 420px;
	margin-top: 30px;
}
#painel_24hrs_tit {
	float: left;
	height: 65px;
	width: 420px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 40px;
	/* [disabled]line-height: 65px; */
}
#painel_24hrs_txt {
	float: left;
	height: 165px;
	width: 420px;
	text-align: justify;
	font-size: 17px;
}
#painel_24hrs_txt a{
	color: #E1BA00;
}
#painel_24hrs_txt a:hover{
	font-weight: bold;
}
#painel_localizacao {
	float: left;
	height: 230px;
	width: 505px;
	margin-top: 30px;
	margin-left: 175px;
	background-image: url(../layout/bg_local.jpg);
}
#painel_localizacao_img {
	background: none;
	float: left;
	height: 165px;
	width: 110px;
	padding-top: 65px;
	padding-right: 300px;
	padding-left: 95px;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
#painel_localizacao_img:hover  {
	background: none;
	float: left;
	height: 165px;
	width: 110px;
	padding-top: 65px;
	padding-right: 20px;
	padding-left: 375px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
#rodape {
	height: 270px;
	width: 100%;
	margin-top: 30px;
	background-color: #E1BA00;
}
#painel_rodape {
	height: 270px;
	width: 1100px;
	margin: auto;
}
.iview-caption.caption1 h1 {
	font-size: 28px;
}
.iview-caption h2 {
	font-size: 14px;
	font-weight: lighter;
}
#painel_rodape_menu {
	float: left;
	height: 205px;
	width: 400px;
}
#painel_rodape_menu ul {
	margin-top: 30px;
	margin-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}


#painel_rodape_menu ul li {
	text-decoration: none;
	list-style-type: none;
	display: block;
	height: 25px;
	line-height: 25px;
	width: 250px;
}
#painel_rodape_menu ul li a {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: 17px;
}
#painel_rodape_menu ul li a:hover {
	font-weight: bold;
}
#painel_contato {
	float: left;
	height: 175px;
	width: 500px;
	margin-left: 100px;
	margin-top: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
}
#rede_social {
	float: left;
	height: 175px;
	width: 100px;
	margin-top: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#direitos {
	float: left;
	height: 50px;
	width: 1100px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 50px;
	color: #333;
	font-size: 12px;
}
#desenvolvedor {
	height: 24px;
	width: 100%;
	background-color: #483C00;
}
#desenvolvedor_cont {
	width: 1100px;
	height: 22px;
	margin: auto;
	text-align: right;
	line-height: 30px;
	padding-top: 2px;
}
#mapa {
	float: left;
	height: 400px;
	width: 750px;
	margin-top: 30px;
}
#endereco {
	float: left;
	height: 400px;
	width: 300px;
	margin-left: 50px;
	margin-top: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}
#conteudo_empresa {
	float: left;
	height: inherit;
	width: 1100px;
	margin-top: 30px;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	text-align: justify;
	font-size: 16px;
}
#conteudo_empresa img {
	border: 3px solid #E1BA00;
	display: block;
	float: left;
	height: 315px;
	width: 472px;
	margin-right: 30px;
	margin-bottom: 30px;
}
#conteudo_contato {
	float: left;
	width: 700px;
	margin-top: 30px;
	margin-right: 200px;
	margin-left: 200px;
}
.campo {
	width: 500px;
	height: 30px;
	border-radius: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding-left: 10px;
	color: #333;
	border: 1px solid #E1BA00;
}
.campo_msg {
	height: 150px;
	width: 500px;
	border-radius: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding-left: 10px;
	padding-top: 10px;
	color: #333;
	border: 1px solid #E1BA00;
}
.campo_tel1 {
	height: 150px;
	width: 50px;
	border-radius:10px;
}
#obrigado {
	float: left;
	height: 740px;
	width: 700px;
	margin-top: 30px;
	margin-right: 200px;
	margin-left: 200px;
}
#obrigado_banner {
	float: left;
	height: 150px;
	width: 690px;
	margin-top: 130px;
	border: 5px solid #FFCB01;
	background-color: #FF9;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	text-align: center;
	color: #666;
}
.titulo {
	color: #E1BA00;
	margin-top: 30px;
	/* [disabled]font-weight: lighter; */
	font-family: Verdana, Geneva, sans-serif;
}
.subtitulo {
	color: #333;
	font-size: 20px;
	font-weight: lighter;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 50px;
	letter-spacing: -1px;
	float: left;
	height: 50px;
	width: 68%;
	margin-left: 18px;
	display: block;
}
.painel_prod {
	float: left;
	height: 403px;
	width: 424px;
	margin-bottom: 30px;
	margin-right: 63px;
	margin-left: 63px;
}
.painel_prod_tit {
	float: left;
	height: 50px;
	width: 424px;
}
.painel_prod_img {
	float: left;
	height: 225px;
	width: 424px;
}
.painel_prod_txt {
	float: left;
	height: 128px;
	width: 388px;
	text-align: justify;
	/* [disabled]margin-top: 15px; */
	margin-right: 18px;
	margin-left: 18px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
}
#talha_corrente {
	float: left;
	height: 400px;
	width: 300px;
	margin-top: 30px;
	margin-right: 30px;
}
.txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	margin-left: 18px;
	float: left;
	line-height: 20px;
	display: block;
	width: 750px;
	text-align: justify;
}
.icamento_img {
	float: left;
	height: 205px;
	width: 300px;
	margin-right: 30px;
}
.box_icamento {
	float: left;
	height: 205px;
	width: 1100px;
	margin-top: 30px;
}
#elevador_img {
	float: left;
	height: 285px;
	width: 330px;
	margin-top: 20px;
}
.extend {
	float: left;
	width: 100%;
}
#projetos_img {
	float: right;
	height: 350px;
	width: 415px;
}
#projetos_box {
	float: left;
	width: 100%;
	margin-top: 30px;
}
#projetos_box h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	line-height: 50px;
	color: #333;
}
#projetos_box h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: lighter;
	color: #333;
	text-align: justify;
	width: 60%;
	float: left;
}
.talha_prod_img {
	float: left;
	height: 200px;
	width: 150px;
	margin-bottom: 30px;
}
.talha_prod_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: lighter;
	/* [disabled]text-align: center; */
	font-size: 12px;
	margin-left: 10px;
	margin-right: 10px;
}




#painel_rodape_menu li ul {
	display: none;
	margin-top: -70px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
	
	
	
}
#painel_rodape_menu li:hover ul {
	display: block;
	position: absolute;
	z-index: 9999;
	width: 250px;
	background-color:#FC0;
	border:none;
	padding-top:20px;
	
}
#painel_rodape_menu li:hover li {
	height: 30px;
	
	line-height: 30px;
	width: 250px;
	display: block;
	padding-left:20px;


}
#painel_rodape_menu li:hover li a {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;



}
#painel_rodape_menu li:hover li a:hover {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;

}
